.img-responsive{display:inline-block}
.logo {background-color:transparent;height:auto;line-height:initial;margin-bottom:0;}
.logo img{max-height:90px; margin:5px 0}
.main-slider .caption-subtitle{font-size:36px}
.form-search .form-title{background-color:#000000 !important;padding: 10px 20px;}
.form-search.light .form-title .fa {font-size: 24px;line-height: normal;top: 5px;}
.form-search .form-title:after {border-top-color:#000000 !important;}
.form-search.light .row-submit .container-fluid>.inner {background-color:#000000 !important;border:none !important;padding: 10px 20px;}
.form-search .btn-submit{background-color:#5a290d !important;color:#ffffff !important}
.main-slider .form-search .form-control {height: auto;}
.main-slider .form-search .form-group {margin-bottom: 0;}
body.brown section.page-section.contact.dark .media-body a{color:#b29160 !important}
.agenti-home .thumbnail .media{max-height:initial}
@media (max-width: 991px){
	body.brown	 .sf-menu>li>a{color:#b29160 !important}
}
.navigation ul.social-icons li img{max-width:24px}
.navigation ul.social-icons li a{width:auto;margin-left:5px}
.left-menu{padding-left:0;padding-right:0}
.sf-menu.nav>li>a{padding:28px 5px;font-size:13px}
.sf-arrows .sf-with-ul, .sf-menu.nav > li > a.sf-with-ul {padding-right: 15px;}

.provvigione{font-size:11px;text-align:justify;color:#a6a6a6}

/*FONTS*/
@font-face {font-family: 'luxurygarda';src:  url('fonts/luxurygarda.eot?3y0cyk');src:  url('fonts/luxurygarda.eot?3y0cyk#iefix') format('embedded-opentype'),url('fonts/luxurygarda.ttf?3y0cyk') format('truetype'),url('fonts/luxurygarda.woff?3y0cyk') format('woff'),url('fonts/luxurygarda.svg?3y0cyk#luxurygarda') format('svg');font-weight: normal;font-style: normal;font-display: block;}
[class^="lg-"], [class*=" lg-"] {/* use !important to prevent issues with browser extensions that change fonts */font-family: 'luxurygarda' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.lg-messenger:before {content: "\e900";/*color: #00b2ff;*/}